Subject: Re: [yang-doctors] [MBONED] Yangdoctors early review of draft-ietf-mboned-dorms-01

From: "Holland, Jake" <[email-masked]>
Date: Sat, 23 Oct 2021 19:38:30 +0000

Hi Reshad,

I finally just updated the security considerations section according to
RFC 8407's advice and template, which I think was the last outstanding
change you recommended.

If the latest doc has addressed all your comments (together with the
prior edits to -02), I'm planning to ask for last call to begin, so
please let me know if you notice anything I missed, and thanks again
for the review.

https://datatracker.ietf.org/doc/html/draft-ietf-mboned-dorms-03
https://www.ietf.org/rfcdiff?url2=draft-ietf-mboned-dorms-03.txt

Thanks and regards,
Jake

PS: Since it's been so long, here's the thread if you wanted to see the
history:
https://mailarchive.ietf.org/arch/msg/mboned/F7x1TM8ZqdjFq8jlSSi9-N-NMCo/